@charset "utf-8";  /* global */

@font-face {
 font-family:Helvetica Inserat LT;
 src: url("HelveticaInseratLT.eot") /* EOT file for IE */
}
@font-face {
 font-family:Helvetica Inserat LT;
 src: url("Helvetica Inserat LT.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
  font-family:impact;
  src: url('impact.eot'); /* IE9 Compat Modes */
  src: url('impact.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('impact.woff') format('woff'), /* Modern Browsers */
  url('impact.ttf')  format('truetype'), /* Safari, Android, iOS */
  url('impact.svg#impact') format('svg'); /* Legacy iOS */
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td
	{
	padding: 0;
	margin: 0;
}

body {
	font: 12px Microsoft YaHei;
	color:#666;
	background: #F0F0F0;
	background:100%;
	
}

html,body {
	-webkit-text-size-adjust: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

fieldset,img {
	border: 0
}

address,caption,cite,code,dfn,em,th,var {
	font-weight: normal;
	font-style: normal
}

strong,b {
	font-weight: bold;
}

ol,ul {
	list-style: none
}

caption,th {
	text-align: left
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}

h1 {
	font-size: 18px
}

h2 {
	font-size: 16px
}

h3 {
	font-size: 14px
}

h4 {
	font-size: 14px
}

h5 {
	font-size: 12px
}

h6 {
	font-size: 12px
}

q:before,q:after {
	content: ''
}

.fleft {
	float: left
}

.fright {
	float: right
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
} /* main */

#top {
	width:1024px;
	height:124px;
	margin:0 auto;
	position: relative; 
	border-left: #F2F2F2 1px solid;
	border-right:#F2F2F2 1px solid;
	background: url(../images/topbg.jpg)
}

#top .logo .logo_img {
	background: url(../images/logo1.jpg);
	width: 117px;
	height:124px;
	float: left;
	margin:0 0 0 40px; text-indent:-999em ;
}


#top .lag {
	position: absolute;
	top: 20px;
	right: 10px;
}
#top .lag .english{
	color:#ffffff;
	margin-right:10px;
	text-decoration:none;
	font-family:Helvetica;
	font-size:14px;
	font-weight:800px;
	}
#top .lag .english:hover,#top .lag .chinese:hover{ text-decoration:underline;}
#top .lag .chinese {
    margin-left:5px;
	color:#ffffff;
	text-decoration:none;
	font-family:"方正行楷简体";
	font-size:18px;
	font-weight:800px;
}

#top .nav {
	position:absolute;
	top:80px;
	right:0px;
}

#top .nav a {
   
	text-decoration: none;
	font-family:impact;
	font-size:17px;
	color: #4d4d4d;
	display:inline-block;
	line-height:20px;
	width:100px;
	text-align:center;
	font-weight:100;
	text-shadow:#808080;
	
	
	
}

#top .nav a:hover {
	color:#AA0000;
}

#content {
	width: 1024px;
	height: 635px;
	margin: 0 auto;
	border-left:#F2F2F2 1px solid;
	border-right:#F2F2F2 1px solid;
	position: relative;
}
#content .more{ position:absolute; top:10px ;right:10px;}

#content .banner {
	width: 1024px;
	height: 635px;
	background: url(../images/banner1.jpg)
}

.smal_banner {
	width: 1024px;
	height: 635px;
	overflow: hidden;
	position: relative;
	margin-bottom: 16px;
	margin: 0 auto;
}

.smal_banner ul {
	height: 635px;
	position: absolute;
}

.smal_banner ul li {
	width: 1024px;
	height: 635px;
	overflow: hidden;
	float: left;
	position: relative;
	
}

.smal_banner ul li a {
	display: block;
	width: 1024px;
	height: 635px;
	overflow: hidden;
	text-align: center;
}

.smal_banner ul li a img {
	display: block;
	width: 1024px;
	height: 635px;
	z-index: 1;
	
}
/**

.smal_banner ul .banner1 {
	text-decoration:none;
	display:block;
	width:1024px;
	height:635px;
	
}

.smal_banner ul .banner2  {
	text-decoration:none;
	display:block;
	width:1024px;
	height:635px;
	
}

.smal_banner ul .banner3  {
	text-decoration:none;
	display:block;
	width:1024px;
	height:635px;
	
}

.smal_banner ul .banner4  {
	text-decoration:none;
	display:block;
	width:1024px;
	height:635px;
	
}

.smal_banner ul .banner5  {
	text-decoration:none;
	display:block;
	width:1024px;
	height:635px;
	
}
**/


.smal_banner .btnbg {
	height: 20px;
	background: #000;
	width: 1024px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.smal_banner .btn {
	position: absolute;
	right: 25px;
	bottom:13px;
}

.smal_banner .btn span {
	display: block;
	width: 21px;
	height: 19px;
	line-height: 19px;
	text-align: center;
	float: left;
	margin-left: 10px;
	background: #fff;
	cursor: pointer;
	font-family:Helvetica;
}

.smal_banner .btn span.hover {
	background: #707070;
	color: #fff;
}

#content .news{
	width: 265px;
	height: 208px;
	position: absolute;
	left:0px;
	top:0px;
}
#content .news em, #content .getting em, #content .events em{ 
	position:absolute;
	top:20px;
	left:20px;
	font-family:Helvetica Inserat LT;
	font-size:26px;
	color:#FFFFFF;
}
#content .news span, #content .getting span, #content .events span{ 
	position:absolute;
	top:60px;
	left:20px;
	font-family:"GLECB";
	font-size:18px;
	color:#ffffff;
	font-weight:700;

}


#content .news a{
    background:url(../images/news1.jpg);
	display:block;
	width: 265px;
	height: 203px;
}

#content .getting a {
    background:url(../images/map1.jpg);
	display:block;
	width: 265px;
	height: 203px;
}

 #content .events a {
    background:url(../images/event1.jpg);
	display:block;
	width: 265px;
	height: 203px;
}
#content .news a:hover{ 
background:url(../images/news.jpg)
}
#content .getting a:hover{ 
background:url(../images/map.jpg)
}
#content .events a:hover{ 
background:url(../images/event.jpg)
}
#content .getting{
	width: 265px;
	height: 208px;
	position: absolute;
	left:0px;
	top:213px;
}
#content .events{
	width: 265px;
	height: 209px;
	position: absolute;
	left:0px;
	top:426px;
}



#footer {
	width: 1024px;
	height: 45px;
	margin: 0 auto;
	background:url(../images/bottombg.jpg)
	
}

#footer h3 {
	float: right;
	font-family: Helvetica, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 37px;
	
}

#footer .foot{ float:right; }
#footer a{ display:inline-block; margin:6px 5px 0 0; float:right }

.smal_banner1 ul .banner01 ,.smal_banner1 ul .banner02, .smal_banner1 ul .banner03, .smal_banner1 ul .banner04, .smal_banner1 ul .banner05{
	text-decoration:none;
	display:block;
	width:1024px;
	height:350px;
	
}


#content1{
	width: 1024px;
	height:auto;
	margin: 0 auto;
	background:#F2F2F2 ;
	border-left:#F2F2F2 1px solid;
	border-right:#F2F2F2 1px solid;
	position: relative;
}

#content1 .banner01 {
	width: 1024px;
	height: 450px;
	background: url(../images/banner1.jpg)
}

.smal_banner01 {
	width: 1024px;
	height: 450px;
	overflow: hidden;
	position: relative;
	margin-bottom: 16px;
	margin: 0 auto;
}

.smal_banner01 ul {
	height: 350px;
	position: absolute;
}
.idx ul{
	height:630px;
	width:500px;
}
.idx {
	height:630px;
	width:753px;
	float:right;	
}

.smal_banner01 ul li {
	width: 1024px;
	
	overflow: hidden;
	float: left;
	position: relative;
	
}

.smal_banner01 ul li a {
	display: block;
	width: 1024px;
	
	overflow: hidden;
	text-align: center;
}

.smal_banner01 ul li a img {
	display: block;
	width: 1024px;
	z-index: 1;
	
}
.idx ul li a img {
	width: 753px;	
	height:630px;
}
.idx ul li {
	width: 753px;	
}
.smal_banner01 .btnbg {
	height: 20px;
	background: #000;
	width: 1024px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.smal_banner01 .btn {
	position: absolute;
	right: 25px;
	bottom:13px;
}

.smal_banner01 .btn span {
	display: block;
	width: 21px;
	height: 19px;
	line-height: 19px;
	text-align: center;
	float: left;
	margin-left: 10px;
	background: #fff;
	cursor: pointer;
	font-family:Helvetica;
}

.smal_banner01 .btn span.hover {
	background: #707070;
	color: #fff;
}

.optionCard {width:1024px; margin:0 auto;}


#content1 .title strong, #content1 .line strong{width:256px; height:47px; display:block; float:left; margin:0; padding:0; text-align:center; line-height:47px; cursor:pointer;font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#ffffff; font-weight:bold}
#content1 .title .auction{background:#ed1c24;margin:0; padding:0; }
#content1 .title .dinner{background:#ffcb05; margin:0; padding:0}
#content1 .title .symposium{background:#0071bc;margin:0; padding:0}
#content1 .title .race{background:#8cc63f; margin:0; padding:0}
#content1 .text {display:none; height:400px; }
#content1 .text .left_text{ width:500px;  margin:20px auto; float:left; border-right:1px dotted #A0A0A4; padding-left:10px;}
#content1 .text .right_text{ width:500px;  margin:20px auto; float:right; padding-right:10px;}
#content1 .text .right_text img, #content1 .text .left_text img{ margin:20px 0 20px 100px;}
#content1 .text .raceimg{border-right:0; width:460px;}
#content1 .text .raceimg img, #content1 .text .raceimg img{ margin:5px auto; float:left; }
#content1 .text .img img{margin:0 0 0 0;}
#content1 .text .left_text p {margin:10px auto; width:400px; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:justify;}
#content1 .text .right_text p {margin:10px auto; width:400px; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:justify;}
#content1 .text .left_text .newsd{ width:510px; }
#content1 .text .left_text .newsd a{ float:left;}
#content1 .text .right_text .newsd{ width:510px; }
#content1 .text .right_text .newsd a{ float:left;}
#content1 .text {display:none;}
#content1 .text span{ margin:5px 20px 0 10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#5b5a5c; }
#content1 .text a{ margin:5px auto; font-family:Arial, Helvetica, sans-serif; font-size:14px; display:inline-block; text-decoration:none; color:#5b5a5c; width:370px; word-spacing:normal;}
#content1 .text a:hover{ text-decoration:underline;}
#content1 .sponsor{width:1024px; height:750px; margin:0 auto; background: #ffffff; }
#content1 .sponsor .sponsorlogo{margin:0 auto; text-align:center}
#content1 .sponsor .sponsorlogo img{ margin:0 20px;}
#content1 .sponsor .org{width:256px; height:47px; display:block; float:left; margin:0; padding:0; text-align:center; line-height:47px; cursor:pointer;font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#ffffff; font-weight:bold;background:;}
#content1 .bedge{width:350px; height:58px; margin:30px auto;}
#content1 .horses{width:1024px; height:1000px; margin:50px auto; overflow-y:scroll;}
#content1 .line strong{background:#0071bc; display:block;}
#content1 .text .left_text .horse{width:930px; margin:10px 0 0 50px;}
#content1 .text .left_text .horse img{float:left; margin-right:20px;}
#content1 .text .left_text .horse span{display:inline-block; font-family: Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; margin:5px 0 0 0; text-decoration:underline;}
#content1 .text .left_text .horse p{ margin:5px 0 0 80px; width:80%; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:justify;}
#content1 .address p{ margin:0;}
#content1 .address a{ margin:0;}
#content1 .address strong{ margin:0;}
#content1 .address{margin:10px auto;}

/***选项卡下的线样式***/
.optionCard .title hr {margin:0px;height:5px;border:0px;display:none;}